## python-persistent 6.3

=== docs/requirements.txt ===
Sphinx
repoze.sphinx.autointerface
sphinx_rtd_theme>1
docutils<0.19
