## python-persistent 4.0.8

=== debian/changelog ===
python-persistent (4.0.8-3) unstable; urgency=medium

  * Team upload.
  * Revert change in previous upload in favor of removing persistent
    module from python-zodb and make it depend upon this package (with
    upstream ACK). Closes: #767554.
    + d/control: Add Breaks/Replaces against python-zodb << 1:3.9.7-4~.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 10 Dec 2014 17:33:13 +0900

python-persistent (4.0.8-2) unstable; urgency=medium

  * Team upload.
  * d/control: ZODB3 >= 3.11a1 (python-zodb in Debian) has been split up
    into distinct packages (persistent, BTrees, ZODB and ZEO), so until
    python-zodb is updated to at least that version (eg after Jessie), add
    a Conflicts. Thanks to Andreas Beckmann. Closes: #767554.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 14 Nov 2014 18:22:35 +0900

python-persistent (4.0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #752679)

 -- Barry Warsaw <barry@debian.org>  Wed, 25 Jun 2014 15:29:45 -0400
