=== debian/control ===
Source: python-persistent
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev (>= 2.6.6-3~),
               python-setuptools,
               python-zope.interface,
               python3-all-dev,
               python3-setuptools,
               python3-zope.interface
Standards-Version: 3.9.5
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.2
Homepage: https://pypi.python.org/pypi/persistent/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-persistent/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-persistent/trunk/
XS-Testsuite: autopkgtest

Package: python-persistent
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Breaks: python-zodb (<< 1:3.9.7-4~)
Replaces: python-zodb (<< 1:3.9.7-4~)
Description: Automatic persistence for Python objects
 This package contains a generic persistence implementation for Python. It
 forms the core protocol for making objects interact "transparently" with
 a database such as the ZODB.
 .
 This is the Python 2 version.

Package: python3-persistent
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Automatic persistence for Python objects
 This package contains a generic persistence implementation for Python. It
 forms the core protocol for making objects interact "transparently" with
 a database such as the ZODB.
 .
 This is the Python 2 version.
