=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/persistent/persistent-(.*).tar.gz
