## python-persistent 4.1.1

=== debian/changelog ===
python-persistent (4.1.1-1build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:10:21 +0000

python-persistent (4.1.1-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jul 2015 00:04:31 +0000

python-persistent (4.1.1-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Back out previous change; upstream has fixed their
    release tarball.

 -- Barry Warsaw <barry@debian.org>  Tue, 02 Jun 2015 10:33:59 -0400

python-persistent (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version to 3.9.6 with no other changes needed.
  * d/watch: Use the pypi.debian.net redirector.
  * d/copyright: Exclude persistent/__pycache__ binary files, which
    appear to be artifacts of cffi sneaking into the upstream tarball.
    https://github.com/zopefoundation/persistent/issues/27

 -- Barry Warsaw <barry@debian.org>  Mon, 01 Jun 2015 19:20:34 -0400
