=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-persistent
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Barry Warsaw <barry@debian.org>
 Section: python
 Priority: optional
@@ -11,7 +12,7 @@
                python3-all-dev,
                python3-setuptools,
                python3-zope.interface
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.2
 Homepage: https://pypi.python.org/pypi/persistent/
