=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=persistent

%:
	dh $@ --with python2,python3 --buildsystem=pybuild


override_dh_install:
	dh_install
	find debian/python-persistent -name '*.c' -delete
	find debian/python3-persistent -name '*.c' -delete
