## python-persistent 4.2.2

=== debian/changelog ===
python-persistent (4.2.2-1build2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 05 Aug 2017 21:38:23 +1200

python-persistent (4.2.2-1build1) artful; urgency=medium

  * Rebuild for python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 13 May 2017 17:51:26 +0530

python-persistent (4.2.2-1) unstable; urgency=medium

  * Team upload.

  [ Barry Warsaw ]
  * Fix typo in the description of python3-persistent. Closes: #810544.
  * Rework the autopkgtests:
    - d/control: We don't need to specify Testsuite explicitly anymore.
    - Rename debian/tests/* to something more descriptive and add explicit
      import tests of the C extension submodules.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Julien Muchembled ]
  * New upstream release 4.2.2
  * d/watch: access to PyPI with HTTPS.
  * d/control:
    + Bump X-Python*-Version stanzas (support for 2.6 and 3.2 was dropped)
    + Update Standards-Version to 3.9.8 (no change needed).
  * Do not ship the test suite.
  * New 'python-persistent-doc' package with Sphinx documentation.
  * d/copyright: update Copyright: year
  * Use debhelper 10 (no change).
  * Enable build hardening.
  * Clean up *.so to fix FTFBS if built twice in a row.

 -- Julien Muchembled <jm@jmuchemb.eu>  Sun, 04 Dec 2016 00:39:46 +0100
