=== debian/control ===
Source: python-persistent
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python-sphinx,
               python-repoze.sphinx.autointerface,
               python-all-dev,
               python-setuptools,
               python-zope.interface,
               python3-all-dev,
               python3-setuptools,
               python3-zope.interface
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Homepage: https://pypi.python.org/pypi/persistent/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-persistent.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-persistent.git

Package: python-persistent
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Breaks: python-zodb (<< 1:3.9.7-4~)
Replaces: python-zodb (<< 1:3.9.7-4~)
Description: Automatic persistence for Python objects
 This package contains a generic persistence implementation for Python. It
 forms the core protocol for making objects interact "transparently" with
 a database such as the ZODB.
 .
 This is the Python 2 version.

Package: python3-persistent
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Automatic persistence for Python objects
 This package contains a generic persistence implementation for Python. It
 forms the core protocol for making objects interact "transparently" with
 a database such as the ZODB.
 .
 This is the Python 3 version.

Package: python-persistent-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Automatic persistence for Python objects - documentation
 This package contains a generic persistence implementation for Python. It
 forms the core protocol for making objects interact "transparently" with
 a database such as the ZODB.
 .
 This package contains the Python module documentation.
