=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

export PYBUILD_NAME=persistent

export PYBUILD_AFTER_INSTALL = cd {destdir}{install_dir}/persistent && \
	rm -r *.c tests

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. \
		http_proxy=http://127.0.0.1:9 \
		https_proxy=https://127.0.0.1:9 \
		sphinx-build -qNE -b html docs build/html

override_dh_auto_clean:
	dh_auto_clean
	rm -f persistent/*.so
