=== debian/tests/control ===
Test-Command: cd debian/tests; python import.py
Depends: @

Test-Command: cd debian/tests; python3 import.py
Depends: @
