## python-persistent 4.4.3

=== debian/changelog ===
python-persistent (4.4.3-0ubuntu4) focal; urgency=medium

  * Stop building the Python2 module.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Feb 2020 13:59:31 +0100

python-persistent (4.4.3-0ubuntu3) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 11:33:42 +0100

python-persistent (4.4.3-0ubuntu2) focal; urgency=medium

  * debian/tests/control:
    - use python2 instead of python

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Dec 2019 22:07:49 +0100

python-persistent (4.4.3-0ubuntu1) focal; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 21 Oct 2019 08:53:27 +0200

python-persistent (4.2.2-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:27:52 +0000

python-persistent (4.2.2-2) unstable; urgency=high

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Dominik George ]
  * Move header files to correct location. (Closes: #920027)

 -- Dominik George <natureshadow@debian.org>  Sat, 23 Feb 2019 19:12:16 +0100
