=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	rm -r *.c tests
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -20,3 +20,9 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f persistent/*.so
+
+override_dh_install:
+	dh_install
+	for d in debian/python3-persistent/usr/include/python*; do \
+		[ "$$d" = *m ] || mv "$$d" "$$d"m; \
+	done
