## python-persistent 4.6.4

=== debian/changelog ===
python-persistent (4.6.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-persistent-doc: Add Multi-Arch: foreign.

 -- Sandro Tosi <morph@debian.org>  Mon, 20 Jun 2022 13:16:57 -0400

python-persistent (4.6.4-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * python3-persistent: Depend on python3-cffi.

 -- Matthias Klose <doko@debian.org>  Fri, 16 Oct 2020 15:27:32 +0200

python-persistent (4.6.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Clean uploaders list. Closes: #970165.
  * Bump debhelper and standards versions.
  * Build-depend on python3-cffi, python3-manuel.
  * Drop the special casing of the header installs. Closes: #942735.

 -- Matthias Klose <doko@debian.org>  Fri, 16 Oct 2020 11:15:27 +0200

python-persistent (4.2.2-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #938018).
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 27 Sep 2019 01:07:10 +0500
