## python-persistent 6.0

=== debian/changelog ===
python-persistent (6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Sun, 30 Jun 2024 00:29:08 +0100

python-persistent (5.2-1) unstable; urgency=medium

  * New upstream release.
  * Restore Standards-Version and Homepage, lost while merging an NMU.
  * Use non-PyPI links for Homepage and debian/copyright:Source.
  * Add Rules-Requires-Root: no.
  * Mark import-only autopkgtests as superficial.

 -- Colin Watson <cjwatson@debian.org>  Thu, 16 May 2024 21:54:00 +0100

python-persistent (4.6.4-2) unstable; urgency=medium

  * Team upload
  * Cherry-pick partial upstream commit to avoid
    test failure with Python 3.12

 -- Graham Inggs <ginggs@debian.org>  Mon, 04 Dec 2023 21:04:10 +0000
