## python-persistent 6.1

=== debian/changelog ===
python-persistent (6.1-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 06:42:20 +0100

python-persistent (6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 23 Sep 2024 22:12:42 -0700
