## python-persistent 6.1.1

=== debian/changelog ===
python-persistent (6.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Feb 2025 11:09:46 +0000

python-persistent (6.1-2) unstable; urgency=medium

  * Team upload.
  * Use Py_REFCNT to access cPersistentObject refcounts (closes: #1098602).

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Feb 2025 15:30:09 +0000
