=== debian/rules ===
--- 
+++ 
@@ -15,14 +15,8 @@
 	PYTHONPATH=. \
 		http_proxy=http://127.0.0.1:9 \
 		https_proxy=https://127.0.0.1:9 \
-		sphinx-build -qNE -b html docs build/html
+		python3 -m sphinx -qNE -b html docs build/html
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f persistent/*.so
-
-override_dh_install:
-	dh_install
-	for d in debian/python3-persistent/usr/include/python*; do \
-		[ "$$d" = *m ] || mv "$$d" "$$d"m; \
-	done
+	rm -f src/persistent/*.so
