## python-persistent 6.3

=== debian/changelog ===
python-persistent (6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 10 Oct 2025 02:21:38 +0100
