=== debian/control ===
--- 
+++ 
@@ -9,11 +9,16 @@
                python3-setuptools,
                python3-sphinx,
                python3-zope.interface,
-	       python3-cffi,
+               python3-cffi,
                python3-manuel,
                python3-sphinx,
+               python3-sphinx-rtd-theme,
+               python3-zope.deferredimport,
+Standards-Version: 4.7.0
+Homepage: https://github.com/zopefoundation/persistent/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-persistent.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-persistent
+Rules-Requires-Root: no
 
 Package: python3-persistent
 Architecture: any
