=== debian/tests/control ===
Test-Command: cd debian/tests; python3 import.py
Depends: @
Restrictions: superficial
