## python-persistent 6.5

=== debian/changelog ===
python-persistent (6.5-1) unstable; urgency=medium

  * Use pybuild-plugin-pyproject.
  * Add myself to Uploaders.
  * Apply X-Style: black.
  * Run autopkgtest for all supported Python versions.
  * Explicitly test that persistent._ring can be imported.
  * Simplify a debhelper override.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Run tests using zope.testrunner, and doctests using Sphinx.

 -- Colin Watson <cjwatson@debian.org>  Fri, 05 Dec 2025 10:51:22 +0000
