=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

export PYBUILD_NAME=persistent

export PYBUILD_TEST_CUSTOM := 1
export PYBUILD_TEST_ARGS := \
	PYTHONPATH=. {interpreter} -m zope.testrunner --test-path . --package persistent -vv && \
	PYTHONPATH=. {interpreter} -m sphinx.cmd.build -b doctest docs ../doctest

export PYBUILD_AFTER_INSTALL = cd {destdir}{install_dir}/persistent && \
	rm -r *.c tests

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=$(shell pybuild --print build_dir --interpreter python3) \
		http_proxy=http://127.0.0.1:9 \
		https_proxy=https://127.0.0.1:9 \
		python3 -m sphinx -qNE -b html docs build/html
