=== debian/tests/control ===
Test-Command: set -e; cd debian/tests; for py in $(py3versions -s); do echo "Testing with $py:"; $py import.py; done
Depends:
 python3-all,
 @,
Restrictions:
 superficial,
